[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:056095] Re: 2.5 からのapt-get


蛇足の田中宏明です。

On Sun, 24 Nov 2002 06:09:06 +0900
やまだ@三宝寺 さん wrote:

> に説明が載っています。
> # apt-getではカーネル関連は自動的に更新はされません

kernel upgrade に関しては 
http://vinelinux.org/errata/25x/20021112-4.html
も御覧になるようにお勧めしますが、apt-get install は
旧カーネルが残るように、rpm -ivh 動作になっています。
これは安全策で、カーネルアップグレードのこれからのポリシーなのだ
と思いますが、2.2 カーネルでも起動できるVine 2.6(2.5) では
あまり意味をなしてはいません。

問題が出てカーネルを入れ換えるなら旧カーネルは不要ですから
カーネル本体に関しては普通にダウンして rpm -U した方が
明快ではないかと思っています。

もちろん私の個人的意見で、Project の判断の方が親切です。

 # とかいって昨晩は lilo の実行を忘れて、「あれ?」。

-- 
zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz
  [            [            [ 田中宏明 mosaicist _at_ par.odn.ne.jp

         [           [            [ From the bottom line on the Vine 
zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
Follow-Ups: References: